This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 871498

Summary: Broken configuration for httpd 2.4
Product: [Fedora] Fedora Reporter: Remi Collet <rcollet>
Component: zabbixAssignee: Dan Horák <dan>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: brett.lentz, dan, nelsonab, volker27
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-23 03:10:50 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 871373    

Description Remi Collet 2012-10-30 10:34:25 EDT
Please review /etc/httpd/conf.d/zabbix.conf
Comment 1 Fedora Update System 2012-11-13 17:45:41 EST
zabbix-2.0.3-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/zabbix-2.0.3-5.fc18
Comment 2 Fedora Update System 2012-11-13 20:29:05 EST
Package zabbix-2.0.3-5.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zabbix-2.0.3-5.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18144/zabbix-2.0.3-5.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-11-23 03:10:52 EST
zabbix-2.0.3-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Volker Fröhlich 2014-01-01 11:52:38 EST
Reported upstream as https://support.zabbix.com/browse/ZBX-7600